Bug 511394 - The fcoe adminstrative tools, fcoeadm, is not included in the RH6 Alpha disc images.
The fcoe adminstrative tools, fcoeadm, is not included in the RH6 Alpha disc ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fcoe-utils (Show other bugs)
6.0
All Linux
low Severity high
: alpha
: ---
Assigned To: Jan Zeleny
Miroslav Vadkerti
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 18:16 EDT by Aaron Brown
Modified: 2014-01-21 01:14 EST (History)
10 users (show)

See Also:
Fixed In Version: fcoe-utils-1.0.10-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:05:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Brown 2009-07-14 18:16:21 EDT
Description of problem:
Checked both the i386 and x86_64 variants of the DVD and CD Red Hat 6.0 Alpha images as well as the source CD images and no package for the fcoe administrative tools is included.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Extract CD images or burn CDs and search for fcoe, or set up installation repository and try to install fcoe-utils.

  
Actual results:
No package is found.

Expected results:
Package found and installation attempt installs package.

Additional info:
Comment 1 Aaron Brown 2009-07-14 18:20:30 EDT
Set component to yum as a "closest guess" as there is no listing for the fcoe component and I can not install the user tool via yum.  The component really should be fcoe or fcoe-utils.
Comment 3 RHEL Product and Program Management 2009-07-14 18:37:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Aaron Brown 2009-07-14 19:24:52 EDT
Changing owner to Jan Zeleny, the maintainer for this package under Fedora 11
and Rawhide.
Comment 5 Bill Nottingham 2009-07-15 21:33:13 EDT
This should be fixed for alpha2.
Comment 8 Miroslav Vadkerti 2010-06-03 05:34:32 EDT
VERIFIED as fixed in compose RHEL6.0-20100527.2

# rpm -ql fcoe-utils | grep fcoeadm 
/usr/sbin/fcoeadm
/usr/share/man/man8/fcoeadm.8.gz
# rpm -q fcoe-utils
fcoe-utils-1.0.14-2.el6.i686
Comment 9 releng-rhel@redhat.com 2010-07-02 15:05:00 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.